EVENTS: 1k
BEAMS: 2212
BEAM_ENERGIES: 7000

SCALE_VARIATIONS: 4.0*  # 7-point scale variations

PROCESSES:
- 93 93 -> 11 -11:
    Order: {QCD: 0, EW: 2}
    Integration_Error: 0.05

SELECTORS:
- [Mass, 11, -11, 66, 166]

RIVET:
  ANALYSES: [MC_XS, MC_ZINC, MC_ZJETS, MC_ZKTSPLITTINGS]
  SKIPWEIGHTS: 1
